in Villingen-Schwenningen, Tuttlingen, Balingen,Rottweil : Tel.07720-2369121

00,00

Es befinden sich keine Produkte im Warenkorb.

Risikostufe 4

Titel:Oracle Java SE: Mehrere SchwachstellenDatum:07.01.2020Software:Oracle Berkeley DB 8u221, Oracle Java SE 11.0.4, Oracle Java SE 13, Oracle Java SE 7u231, Oracle Java SE 8u221, Red Hat Enterprise Linux, Debian Linux, Open Source OpenJDK, Open Source CentOS, Hitachi Command Suite (HCS), SUSE Linux, Ubuntu Linux, EMC NetWorkerPlattform:Linux, UNIX, WindowsAuswirkung:Nicht spezifiziertRemoteangriff:JaRisiko:hochCVE Liste:CVE-2019-11068, CVE-2019-2894, CVE-2019-2933, CVE-2019-2945, CVE-2019-2949, CVE-2019-2958, CVE-2019-2962, CVE-2019-2964, CVE-2019-2973, CVE-2019-2975, CVE-2019-2977, CVE-2019-2978, CVE-2019-2981, CVE-2019-2983, CVE-2019-2987, CVE-2019-2988, CVE-2019-2989, CVE-2019-2992, CVE-2019-2996, CVE-2019-2999Bezug: EMC Security Advisory 540031 vom 2020-01-07

Beschreibung

Die Java Platform, Standard Edition (SE) ist eine Sammlung von Java-APIs (JDK) und der Java Laufzeit Umgebung (JRE). Java Standard Edition (SE) Embedded ist die Laufzeitumgebung für die Java-Plattform des US-Unternehmens Oracle Corporation für Embedded Systems.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Oracle Java SE und Oracle Java SE Embedded ausnutzen, um dadurch die Integrität, Vertraulichkeit und Verfügbarkeit zu gefährden.

Written by